Subject: Re: bug#10305: coreutils-8.14, "rm -r" fails with EBADF

From: Stefano Lattarini <[email-masked]>
Date: Fri, 20 Jul 2012 16:49:35 +0200

On 07/20/2012 04:42 PM, Joachim Schmitz wrote:
> 
> First I'd need to get git ported to NonStop, this is on my todolist already.
> Appare4ny git install needs Python
>
AFAIK, only some non-fundamental programs and features in the Git toolbox
need python.  Most of git is perfectly usable without python.  I don't know
more details right away, and have little time to dig them up, sorry.  You
might try to ask on the Git list for help and guidance, it's usually very
responsive and helpful.

HTH,
  Stefano